### Method

# St Widget remove_style_pseudo_class

#### Declaration [src]

    void
    st_widget_remove_style_pseudo_class (
      StWidget* actor,
      const gchar* pseudo_class
    )

#### Description [src]

Removes `pseudo_class` from `actor`‘s pseudo class, if it is present.

#### Parameters

`pseudo_class`

  Type: `const gchar*`

  A pseudo class string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.